/* 
    Fonts: Use var(--primary-font) & var(--secondary-font)
    Color: Use var(--primary-color) & var(--primary-color-hover) & var(--secondary-color)
*/

:root {
    --initial-font-size: 18px;
    --space-between-elements: 100px;
    --element-spacing: calc(var(--space-between-elements) / 2) 0;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body,
html {
    width: 100%;
}

body {
    font-family: var(--primary-font);
    color: var(--text-color);
    background-color: #fff;
    font-weight: 400;
    font-size: var(--initial-font-size);
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--primary-font);
    font-weight: 700;
    color: var(--heading-color);
    margin: 0 0 15px;
    line-height: 1.16;
    letter-spacing: -0.36px;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 24px;
}

h3,
h4 {
    font-size: 20px;
}
p{
    font-size: 17px !important;
    font-weight: 400;
}
.container {
    position: relative;
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

/* SPACING BETWEEN ELEMENTS | PADDING/MARGIN */

.padding,
.search .content-wrapper,
.article-content {
    padding: var(--element-spacing);
}

.margin {
    margin: var(--element-spacing);
}

/* PADDING OVERWRITES */

.p-0 {
    padding: 0;
}

.pt-0 {
    padding-top: 0;
}

.pr-0 {
    padding-right: 0;
}

.pb-0 {
    padding-bottom: 0;
}

.pl-0 {
    padding-left: 0;
}

.pt-x2 {
    padding-top: calc(var(--space-between-elements) * 2);
}

.pb-x2 {
    padding-bottom: calc(var(--space-between-elements) * 2);
}

/* END SPACING BETWEEN ELEMENTS */

.article-content {
    padding-top: 0;
    position: relative;
}

.flex {
    display: flex;
    align-items: center;
}

.flex-space-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn {
    display: inline-block;
    background-color: var(--secondary-color);
    color: #fff;
    padding: 10px 25px;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    font-family: var(--primary-font);
    font-size: 17px;
    font-weight: 700;
}

.btn-alt {
    /* color: var(--secondary-color); */
    /* background-color: transparent; */
    /* border: 2px solid var(--secondary-color); */
}

.btn-disabled {
    color: #d8d8d8;
    background-color: #536688;
    border: none;
}

.btn:hover {
    background-color: var(--primary-color);

    color: white;
}

/* .btn-alt:hover {
    color: #fff;
    background-color: var(--primary-color);
} */

.header.pos-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
}

.logged-in .header.pos-fixed {
    top: 46px;
}

.primary-color {
    color: var(--primary-color);
}

.secondary-color {
    color: var(--secondary-color);
}

.primary-font {
    font-family: var(--primary-font);
}

.secondary-font {
    font-family: var(--secondary-font);
}

/* BreadCrumbs */
.breadcrumb {
    list-style: none;
    list-style-position: inside;
    display: flex;
    font-size: 15px;
}

.breadcrumb .seperator {
    margin: 0 5px;
}

.breadcrumb li a {
    color: var(--primary-color);
}

/* Search Results Page */
.search .container>h2 {
    margin-bottom: 0;
}

.search .container>p {
    font-size: 14px;
    font-style: italic;
}

.search .container .tease {
    padding: 25px 0;
}

.search .container .tease .read-more {
    color: var(--primary-color);
}

.search .pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search .pagination ul {
    list-style: none;
    display: flex;
    gap: 15px;
    font-size: 14px;
}

/* Form CSS Overwrites */
.request-info {
    border: 1px solid #707070;
    padding: 30px 20px !important;
}

.request-info .form-header {
    font-family: var(--primary-font) !important;
    /* font-size: 48px !important; */
}

.request-info .disclaimer {
    font-size: 13px !important;
    font-weight: 400 !important;
    margin-top: 15px !important;
    line-height: normal !important;
}



#eddyform div.error {
    top: 5px !important;
}

#eddyform .error-message {
    right: -5px !important;
    width: calc(100% + 9px) !important;
}

#eddyform #rn-error {
    color: var(--secondary-color);
    text-align: left;
    margin-top: 25px;
}

#eddyform input::placeholder {
    color: #000;
}

#eddyform {
    .radio-group {
        .radio {
            gap: 5px;

            input {
                height: 11px;
                width: 11px;
            }
        }
    }
}

@media only screen and (min-width: 1001px) {
    #content {
        margin-top: 120px;
    }
    .post-type-programs .hero-text {
            max-width: 780px;
            text-align: left;
    }
}

@media screen and (max-width: 1000px) {
    :root {
        --initial-font-size: 18px;
        --space-between-elements: 50px;
    }
    #content {
        margin-top: 120px; /* 50px CTA bar + 70px logo/hamburger row */
    }
}

/* OVERWRITE */
.aos-with-thumbnails-block .inner .aos-thumbnails .aos-thumbnail {
    border: none !important;
}
.page-id-105 .apply-now-btn {
    display: none !important;
}